{
	"colors" : ["stripped", "red", "green", "blue", "white" ],
	"mapping": [
			[ "windowfull",			            "windowredfull",                    "windowgreenfull",                   "windowbluefull"                  , "windowwhitefull"                  ],
			[ "windowonegapup",			        "windowredonegapup",                "windowgreenonegapup",               "windowblueonegapup"              , "windowwhiteonegapup"              ],
			[ "windowonegapdown",			    "windowredonegapdown",              "windowgreenonegapdown",             "windowblueonegapdown"            , "windowwhiteonegapdown"            ],
			[ "windowonegapleft",			    "windowredonegapleft",              "windowgreenonegapleft",             "windowblueonegapleft"            , "windowwhiteonegapleft"            ],
			[ "windowonegapright",			    "windowredonegapright",             "windowgreenonegapright",            "windowblueonegapright"           , "windowwhiteonegapright"           ],
			[ "windowtwogap180",			    "windowredtwogap180",               "windowgreentwogap180",              "windowbluetwogap180"             , "windowwhitetwogap180"             ],
			[ "windowtwogap180horizontal",		"windowredtwogap180horizontal",	    "windowgreentwogap180horizontal",	 "windowbluetwogap180horizontal"   , "windowwhitetwogap180horizontal"   ],
			[ "windowtwogap90upleft",			"windowredtwogap90upleft",          "windowgreentwogap90upleft",         "windowbluetwogap90upleft"        , "windowwhitetwogap90upleft"        ],
			[ "windowtwogap90upright",			"windowredtwogap90upright",         "windowgreentwogap90upright",        "windowbluetwogap90upright"       , "windowwhitetwogap90upright"       ],
			[ "windowtwogap90downleft",			"windowredtwogap90downleft",        "windowgreentwogap90downleft",       "windowbluetwogap90downleft"      , "windowwhitetwogap90downleft"      ],
			[ "windowtwogap90downright",		"windowredtwogap90downright",	    "windowgreentwogap90downright",	     "windowbluetwogap90downright"	   , "windowwhitetwogap90downright"	    ],
			[ "windowthreegapleft",			    "windowredthreegapleft",            "windowgreenthreegapleft",           "windowbluethreegapleft"          , "windowwhitethreegapleft"          ],
			[ "windowthreegapup",			    "windowredthreegapup",              "windowgreenthreegapup",             "windowbluethreegapup"            , "windowwhitethreegapup"            ],
			[ "windowthreegapright",			"windowredthreegapright",           "windowgreenthreegapright",          "windowbluethreegapright"         , "windowwhitethreegapright"         ],
			[ "windowthreegapdown",			    "windowredthreegapdown",            "windowgreenthreegapdown",           "windowbluethreegapdown"          , "windowwhitethreegapdown"          ],
			[ "windowfourgap",			        "windowredfourgap",                 "windowgreenfourgap",                "windowbluefourgap"               , "windowwhitefourgap"               ],
	]
}